<ion-header>
  <ion-toolbar>
    <ion-title>Affluences (avaibility)</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <p>Please select a date and an hour to check if the resource is available</p>
  <form [formGroup]="availabilityForm" (ngSubmit)="submitForm()" novalidate>
    <ion-item>
      <ion-label>Datetime</ion-label>
      <ion-datetime
        formControlName="datetime"
        displayFormat="DD/MM/YYYY à HH:mm"
        minuteValues="0,30"
        placeholder="Datetime"
      ></ion-datetime>
    </ion-item>
    <ion-button type="submit" expand="block">Submit</ion-button>
  </form>
</ion-content>
